<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<KEYS>

  <KEY ObjectName="EngDataPreferences" RegObjectType="0">
    <KEYS>
      <KEY ObjectName="PreferenceSpecs" RegObjectType="0">
        <KEYS>
          <KEY ObjectName="EngData" RegObjectType="0">
            <KEYS>
              <KEY ObjectName="EngData_DisableDefaultMaterial" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                  <VALUE ObjectName="SiblingNumber" Value="1" ValueType="4"/>
                  <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.BooleanSpec, Ans.Core&quot;, &quot;Default&quot;: False, &quot;Label&quot;: &quot;Unset the default material when materials are imported with geometry.&quot;}" ValueType="2"/>
                </VALUES>
              </KEY>
              <KEY ObjectName="EngData_FilterToolboxOnContext" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                  <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
                  <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.BooleanSpec, Ans.Core&quot;, &quot;Default&quot;: True, &quot;Label&quot;: &quot;Filter toolbox content for selection&quot;}" ValueType="2"/>
                </VALUES>
              </KEY>
            </KEYS>
            <VALUES>
              <VALUE ObjectName="ObjectType" Value="PreferenceCategory" ValueType="2"/>
              <VALUE ObjectName="Properties" Value="{&quot;DisplayText&quot;: &quot;Engineering Data&quot;, &quot;VisibilityContext&quot;: None, &quot;IsBranch&quot;: False, &quot;Columns&quot;: 1}" ValueType="2"/>
              <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
            </VALUES>
          </KEY>
        </KEYS>
        <VALUES>
          <VALUE ObjectName="ObjectType" Value="TopLevelCategory" ValueType="2"/>
          <VALUE ObjectName="Properties" Value="{&quot;DisplayText&quot;: &quot;EngDataPreferences&quot;, &quot;VisibilityContext&quot;: None, &quot;IsBranch&quot;: True, &quot;Columns&quot;: 1, &quot;TranslationContext&quot;: &quot;Ans.EngineeringData.Commands&quot;}" ValueType="2"/>
          <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="PreferenceValues" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="EngData_DisableDefaultMaterial" Value="False" ValueType="2"/>
          <VALUE ObjectName="EngData_FilterToolboxOnContext" Value="True" ValueType="2"/>
        </VALUES>
      </KEY>
    </KEYS>
    <VALUES>
      <VALUE ObjectName="Version" Value="16" ValueType="4"/>
    </VALUES>
  </KEY>

</KEYS>
